@import url("./buttons/button-style-4.css");
:root {
    --primary-color: #08b;
    --secondary-color:#D48E62;
	--tertiary-color:#FFC300;
	
    --white-color: #FFFFFF;
    --black-color:#000000;
	--grey-color:#E9E9E9;

    --primary-font: "Koulen", sans-serif;
	--secondary-font: "canada-type-gibson", sans-serif;
	font-variant-ligatures:none;

}
body, html{
/*     overflow-x:hidden; */
    font-family: var(--secondary-font);
}
ul{
	list-style-position: outside;
	padding-left:20px;
	margin-bottom:4px;
}
ul li:not(:last-child) {
    padding-bottom:10px;
}
h1,h2,h3,h4,h5,h6{
	font-family: var(--primary-font);
	margin-bottom:0;
	font-weight:400;
	color:var(--primary-color);
}
p{
	padding-bottom:10px;
	margin-bottom:0;
	color:var(--primary-color);
	font-weight:300;
}
.primary-color{
	color:var(--primary-color);
}
.secondary-color{
	color:var(--secondary-color);
}
.white-color{
	color:var(--white-color);
}
.black-color{
	color:var(--black-color);
}
.grey-color{
	color:var(--black-color);
}
.primary-bg{
	background-color:var(--primary-color);
}
.secondary-bg{
	background-color:var(--secondary-color);
}
.tertiary-bg{
	background:var(--tertiary-color);
}
.white-bg{
	background-color:var(--white-color);
}
.black-bg{
	background-color:var(--black-color);
}
.grey-bg{
	background-color:var(--grey-color);
}
.primary-font {
    font-family: var(--primary-font);
}
.secondary-font {
    font-family: var(--secondary-font);
}

@media(max-width:575px){
    .h1-head{
        font-size:65px;
        line-height:70px;
    }
    .h2-head{
        font-size:45px;
        line-height:50px;
    }
    .h3-head{
        font-size:35px;
        line-height:40px;
    }
    .h4-head{
        font-size:30px;
        line-height:35px;
    }
    .h5-head{
        font-size:25px;
        line-height:30px;
    }
    .h6-head{
        font-size:18px;
        line-height:23px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px){
    .h1-head{
        font-size:70px;
        line-height:75px;
    }
    .h2-head{
        font-size:50px;
        line-height:55px;
    }
    .h3-head{
        font-size:40px;
        line-height:45px;
    }
    .h4-head{
        font-size:30px;
        line-height:35px;
    }
    .h5-head{
        font-size:25px;
        line-height:30px;
    }
    .h6-head{
        font-size:20px;
        line-height:25px;
    }
}
@media(max-width:767px){}
@media(min-width:768px){}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .h1-head{
        font-size:75px;
        line-height:80px;
    }
    .h2-head{
        font-size:55px;
        line-height:60px;
    }
    .h3-head{
        font-size:45px;
        line-height:50px;
    }
    .h4-head{
        font-size:35px;
        line-height:40px;
    }
    .h5-head{
        font-size:31px;
        line-height:36px;
    }
    .h6-head{
        font-size:20px;
        line-height:25px;
    }
}

@media(max-width:991px){}

@media(min-width:992px){}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    .h1-head{
        font-size:80px;
        line-height:85px;
    }
    .h2-head{
        font-size:60px;
        line-height:65px;
    }
    .h3-head{
        font-size:50px;
        line-height:55px;
    }
    .h4-head{
        font-size:40px;
        line-height:45px;
    }
    .h5-head{
        font-size:36px;
        line-height:41px;
    }
    .h6-head{
        font-size:20px;
        line-height:25px;
    }
}
@media(max-width:1199px){
	p{
		font-size:16px;
		line-height: 24px;
	}
}
@media(min-width:1200px){
	p{
		font-size:17px;
		line-height: 26px;
	}
    .h1-head{
        font-size:85px;
        line-height:90px;
    }
    .h2-head{
        font-size:65px;
        line-height:70px;
    }
    .h3-head{
        font-size:55px;
        line-height:60px;
    }
    .h4-head{
        font-size:45px;
        line-height:50px;
    }
    .h5-head{
        font-size:41px;
        line-height:46px;
    }
    .h6-head{
        font-size:25px;
        line-height:30px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){}
@media(min-width:1400px){
	.h1-head{
        font-size:90px;
        line-height:95px;
    }
    .h2-head{
        font-size:70px;
        line-height:75px;
    }
    .h3-head{
        font-size:60px;
        line-height:65px;
    }
    .h4-head{
        font-size:55px;
        line-height:60px;
    }
    .h5-head{
        font-size:46px;
        line-height:51px;
    }
    .h6-head{
        font-size:30px;
        line-height:35px;
    }
}